listarFaq:
  path:  /faq/listarFaq
  defaults: { _controller: App\Controller\FaqController::listar, _format: json }

eliminarFaq:
  path:  /faq/eliminarFaq
  defaults: { _controller: App\Controller\FaqController::eliminar, _format: json }

eliminarFaqs:
  path:  /faq/eliminarFaqs
  defaults: { _controller: App\Controller\FaqController::eliminarFaqs, _format: json }

salvarFaq:
  path:  /faq/salvarFaq
  defaults: { _controller: App\Controller\FaqController::salvar, _format: json }

cargarDatosFaq:
  path:  /faq/cargarDatos
  defaults: { _controller: App\Controller\FaqController::cargarDatos, _format: json }

listarTodosFaqs:
  path:  /faq/listarTodos
  defaults: { _controller: App\Controller\FaqController::listarTodos, _format: json }

cambiarPosicionFaq:
  path:  /faq/cambiarOrden
  defaults: { _controller: App\Controller\FaqController::cambiarOrden, _format: json }